IPSW-INFO(1)

NAME
ipsw-info - Display IPSW/OTA Info

SYNOPSIS
ipsw info [flags]

DESCRIPTION
Display IPSW/OTA Info

OPTIONS
-h, --help[=false]
    help for info

--insecure[=false]
    do not verify ssl certs

-j, --json[=false]
    Output as JSON

-l, --list[=false]
    List files in IPSW/OTA

-k, --lookup[=false]
    Lookup DMG keys on theapplewiki.com

--proxy=""
    HTTP/HTTPS proxy

-r, --remote[=false]
    Extract from URL

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
24-Oct-2025 Auto generated by spf13/cobra